<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Your Title Here</title>
        <link rel="icon" href="image/ here will be your icon name.format" />

        <!-- all plugin css -->
        <link rel="stylesheet" href="css/bootstrap.min.css">

        <!-- my custom css -->
        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="css/responsive.css">


    </head>
    <body style="padding:80px 0px">

        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="life-science-tab-wrapper">
                        <!-- Nav tabs -->
                        <ul class="nav nav-tabs" role="tablist">
                            <!-- CLINICAL DEVELOPMENT ANALYTICS -->
                            <div class="legend-style clinical"><span>CLINICAL DEVELOPMENT ANALYTICS</span></div>
                            <li role="presentation" class="active"><a href="#management" aria-controls="management" role="tab" data-toggle="tab">Contract Management Analytics</a></li>
                            <li role="presentation"><a href="#development" aria-controls="development" role="tab" data-toggle="tab">Development Analytics</a></li>
                            <li role="presentation"><a href="#operations" aria-controls="operations" role="tab" data-toggle="tab">Clinical Operations/ Risk-Based Monitoring</a></li>


                            <!-- REAL WORLD EVIDENCE ANALYTICS content -->
                            <div class="legend-style evidence-tab"><span>REAL WORLD EVIDENCE ANALYTICS</span></div>
                            <li role="presentation"><a href="#treatment" aria-controls="treatment" role="tab" data-toggle="tab">Treatment Pathways</a></li>
                            <li role="presentation"><a href="#population" aria-controls="population" role="tab" data-toggle="tab">Population Characteristics</a></li>
                            <li role="presentation"><a href="#clinicalDevlop" aria-controls="clinicalDevlop" role="tab" data-toggle="tab">Clinical Development Feasibility</a></li>
                            <li role="presentation"><a href="#market" aria-controls="market" role="tab" data-toggle="tab">Market Focus</a></li>
                            <li role="presentation"><a href="#disease" aria-controls="disease" role="tab" data-toggle="tab">Natural History of Disease</a></li>
                            <li role="presentation"><a href="#safety" aria-controls="safety" role="tab" data-toggle="tab">Safety Signals</a></li>
                        </ul>

                        <!-- Tab panes -->
                        <div class="tab-content">
                            <!-- CLINICAL DEVELOPMENT ANALYTICS -->
                            <div role="tabpanel" class="tab-pane active" id="management">
                                <h2>Contract Management Analytics</h2>
                                <p>Saama's advanced analytics facilitate strategic Contract Research Organization (CRO) alliances and partnerships. Our Contract Management Analytics solution is driven by a unified work breakdown structure and bid grid.  We help your organization assess areas of high peak performances, such as incentivization and shared benefits, and low-performance, such as shared risk and improvement.</p>
                            </div>

                            <div role="tabpanel" class="tab-pane" id="development">
                                <h2>Development Analytics</h2>
                                <p>Saama provides study-to-patient level analytics in clinical trials for safe and effective evaluation of therapeutics during the drug development pipeline for pharmaceutical companies. This offers leverage for internal bio stats (medical affairs through pharmacovigilance or PV) or leverage for future study design: your organization can compare and contrast with your competitor landscape across therapeutic areas, indications, and regions.</p>
                            </div>

                            <div role="tabpanel" class="tab-pane" id="operations"> 
                                <h2>Clinical Operations and Risk-Based Monitoring</h2>
                                <p>Saama's Clinical Operations and Risk-Based Monitoring analytics allows for monitoring of operations management, feasibility analysis, centralized monitoring, and also proactive risk mitigation of clinical trials. By forecasting trends such as milestone delays and relevant metrics, corrective actions can be taken with confidence.</p>
                            </div>                


                            <!-- REAL WORLD EVIDENCE ANALYTICS content -->
                            <div role="tabpanel" class="tab-pane" id="treatment">
                                <h2>Treatment Pathways</h2>
                                <p>This allows you to discern patient treatment switches for a target disease or cohort, and then visualize for insights of treatment outcomes. Treatment Pathways can help your organization define real world treatment patterns based on information from routinely collected health records. Understanding average ‘days on therapy’ and treatment switches your organization to prepare clinical development plans and understand the real areas of opportunity — everything from patient acquisition to satisfaction and retention.</p>
                            </div>

                            <div role="tabpanel" class="tab-pane" id="population">
                                <h2>Population Characteristics</h2>
                                <p>Population Characteristics can help you understand incident rates and co-morbidities of a disease across a target population/cohort to optimize patient recruitment. With population monitoring, your company can develop knowledge around treatment discontinuation, lab result trends, and clinical outcomes.</p>
                            </div>
                            <div role="tabpanel" class="tab-pane" id="clinicalDevlop"> 
                                <h2>Clinical Development Feasibility</h2>
                                <p>Clinical Development Feasibility defines cohorts by inclusion/exclusion criteria and uncovers key areas for protocol design improvement, which leads to avoidance of costly amendments. In addition, it helps pinpoint principal investigators and institutions that are prime for enrolling the target cohort.</p>
                            </div>
                            <div role="tabpanel" class="tab-pane" id="market">
                                <h2>Market Focus</h2>
                                <p class="para1">Market Focus allows you to better navigate patient journeys, leverage the information for trend isolation of affiliates, payers, and the provider landscape, and better assess high-performing accounts and drugs. This capability allows you to target pull-through opportunities and other areas for competitive marketing.</p>
                                <p class="para2">Nearly 85 percent of all prescription drugs today are reimbursed through a managed care plan. The Saama Managed Care solution helps drive planning, monitoring, and optimizing for key accounts and helps your account managers get integrated intelligence and actionable insights.</p>
                            </div>
                            <div role="tabpanel" class="tab-pane" id="disease">
                                <h2>Natural History of Disease</h2>
                                <p class="para1">Our analytics offering here helps you map out the progression of disease from sub-clinical state to clinical diagnosis and prognosis with our Natural History of Disease capability. You can determine the key mix of medical history details to predict onset to outcome. </p>
                                <p class="para2">It uses longitudinal patient records to define incidence/prevalence rates of any recorded disease and forecasting for sub-population trends. These data mining techniques have guided clinical development plans for rare disease trial recruitment, enabling a focus on specific patient groups ultimately accelerating regulatory evidence generation.</p>
                            </div>
                            <div role="tabpanel" class="tab-pane" id="safety">
                                <h2>Safety Signals</h2>
                                <p>Our Safety Signals capability accelerates active post-marketing signal detection, substantiation, and compliance reporting of adverse event drug pairs — all based on EHR, EMR, and SRS data. By driving cohort studies through a guided analytics interface, our services allow your researchers and physicians to understand signals related to adverse events across millions of patients.</p>
                            </div>
                        </div>
                    </div>
                    <!-- end life-science-tab wrapper -->


                    <!-- accordion for mobile device -->
                    <div class="life-science-mobile-accordion">

                        <!-- CLINICAL DEVELOPMENT ANALYTICS accordion -->
                        <h2 class="accordion-header"><span>CLINICAL DEVELOPMENT ANALYTICS</span></h2>
                        <dl class="clinical-accordion">
                            <dt>Contract Management Analytics</dt>
                            <dd class="a-content">
                                <h2>Contract Management Analytics</h2>
                                <p>Saama's advanced analytics facilitate strategic Contract Research Organization (CRO) alliances and partnerships. Our Contract Management Analytics solution is driven by a unified work breakdown structure and bid grid.  We help your organization assess areas of high peak performances, such as incentivization and shared benefits, and low-performance, such as shared risk and improvement.</p>
                            </dd>

                            <dt>Development Analytics</dt>
                            <dd class="a-content">
                                <h2>Development Analytics</h2>
                                <p>Saama provides study-to-patient level analytics in clinical trials for safe and effective evaluation of therapeutics during the drug development pipeline for pharmaceutical companies. This offers leverage for internal bio stats (medical affairs through pharmacovigilance or PV) or leverage for future study design: your organization can compare and contrast with your competitor landscape across therapeutic areas, indications, and regions.</p>
                            </dd>

                            <dt>Clinical Operations/ Risk-Based Monitoring</dt>
                            <dd class="a-content">
                                <h2>Clinical Operations and Risk-Based Monitoring</h2>
                                <p>Saama's Clinical Operations and Risk-Based Monitoring analytics allows for monitoring of operations management, feasibility analysis, centralized monitoring, and also proactive risk mitigation of clinical trials. By forecasting trends such as milestone delays and relevant metrics, corrective actions can be taken with confidence.</p>
                            </dd>
                        </dl>


                        <!-- REAL WORLD EVIDENCE ANALYTICS accordion -->
                        <h2 class="accordion-header"><span>REAL WORLD EVIDENCE ANALYTICS</span></h2>
                        <dl class="evidence-accordion">
                            <dt>Treatment Pathways</dt>
                            <dd class="a-content">
                                <h2>Treatment Pathways</h2>
                                <p>This allows you to discern patient treatment switches for a target disease or cohort, and then visualize for insights of treatment outcomes. Treatment Pathways can help your organization define real world treatment patterns based on information from routinely collected health records. Understanding average ‘days on therapy’ and treatment switches your organization to prepare clinical development plans and understand the real areas of opportunity — everything from patient acquisition to satisfaction and retention.</p>
                            </dd>

                            <dt>Population Characteristics</dt>
                            <dd class="a-content">
                                <h2>Population Characteristics</h2>
                                <p>Population Characteristics can help you understand incident rates and co-morbidities of a disease across a target population/cohort to optimize patient recruitment. With population monitoring, your company can develop knowledge around treatment discontinuation, lab result trends, and clinical outcomes.</p>
                            </dd>

                            <dt>Clinical Development Feasibility</dt>
                            <dd class="a-content">
                                <h2>Clinical Development Feasibility</h2>
                                <p>Clinical Development Feasibility defines cohorts by inclusion/exclusion criteria and uncovers key areas for protocol design improvement, which leads to avoidance of costly amendments. In addition, it helps pinpoint principal investigators and institutions that are prime for enrolling the target cohort.</p>
                            </dd>

                            <dt>Market Focus</dt>
                            <dd class="a-content">
                                <h2>Market Focus</h2>
                                <p>Market Focus allows you to better navigate patient journeys, leverage the information for trend isolation of affiliates, payers, and the provider landscape, and better assess high-performing accounts and drugs. This capability allows you to target pull-through opportunities and other areas for competitive marketing.</p>
                                <p>Nearly 85 percent of all prescription drugs today are reimbursed through a managed care plan. The Saama Managed Care solution helps drive planning, monitoring, and optimizing for key accounts and helps your account managers get integrated intelligence and actionable insights.</p>
                            </dd>

                            <dt>Natural History of Disease</dt>
                            <dd class="a-content">
                                <h2>Natural History of Disease</h2>
                                <p>Our analytics offering here helps you map out the progression of disease from sub-clinical state to clinical diagnosis and prognosis with our Natural History of Disease capability. You can determine the key mix of medical history details to predict onset to outcome. </p>
                                <p>It uses longitudinal patient records to define incidence/prevalence rates of any recorded disease and forecasting for sub-population trends. These data mining techniques have guided clinical development plans for rare disease trial recruitment, enabling a focus on specific patient groups ultimately accelerating regulatory evidence generation.</p>
                            </dd>
                        </dl>
                    </div>
                    <!-- /life-science-mobile-accordion -->
                </div>
                <!-- /col -->
            </div>
            <!-- /row -->
        </div>
        <!-- /container -->








        <!-- jQuary library -->
        <script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>

        <!-- others jQuary plugins -->
        <script type="text/javascript" src="js/bootstrap.min.js"></script>

        <!-- tab accordion for  mobile device -->
        <script>
            (function($) {
                var allPanels = $('.clinical-accordion > dd').hide();
                $('.clinical-accordion > dd:first-of-type').show();
                $('.clinical-accordion > dt:first-of-type').addClass('accordion-active');
                jQuery('.clinical-accordion > dt').on('click', function() {
                    $this = $(this);
                    $target = $this.next(); 
                    if(!$this.hasClass('accordion-active')){
                        $this.parent().children('dd').slideUp();
          
                        jQuery('.clinical-accordion > dt').removeClass('accordion-active');
                        $this.addClass('accordion-active');
                        $target.addClass('active').slideDown();
 
                    }    
    
                    return false;
                });
 
            })(jQuery);
        </script>

        <!-- for evidence-accordion -->
        <script>
            (function($) {
                var allPanels = $('.evidence-accordion > dd').hide();
                $('.evidence-accordion > dd:first-of-type').show();
                $('.evidence-accordion > dt:first-of-type').addClass('accordion-active');
                jQuery('.evidence-accordion > dt').on('click', function() {
                    $this = $(this);
                    $target = $this.next(); 
                    if(!$this.hasClass('accordion-active')){
                        $this.parent().children('dd').slideUp();
          
                        jQuery('.evidence-accordion > dt').removeClass('accordion-active');
                        $this.addClass('accordion-active');
                        $target.addClass('active').slideDown();
 
                    }    
    
                    return false;
                });
 
            })(jQuery);
        </script>
        <!-- all jQuary activation code here and always it will be bottom of all script tag -->
        <!-- <script type="text/javascript" src="js/activation-jQuary.js"></script> -->
    </body>
</html>
